@media screen and (min-width: 769px), print {
  .seminar .time_block {
    width: 750px;
    margin: 0 auto;
    padding: 10px 0 0 52px;
  }
  .seminar .time_block-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 30px;
    width: 100%;
  }
  .seminar .time_block-item.full_w {
    width: 100%;
  }
  .seminar .time_block-item.no_ml {
    margin-left: 0;
    margin-right: 20px;
  }
  .seminar .time_block-item .label {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 90px;
    height: 40px;
    margin-right: 15px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  body.default .seminar .time_block-item .label {
    color: #fff;
    background-color: #009540;
  }
  body.black .seminar .time_block-item .label {
    color: #000;
    background-color: #feff00;
  }
  body.yellow .seminar .time_block-item .label {
    color: #feff00;
    background-color: #000;
  }
  body.blue .seminar .time_block-item .label {
    color: #0f00ff;
    background-color: #feff00;
  }
  .seminar .time_block-item .txt .note {
    padding-left: 0px;
  }
  .seminar .intro {
    padding: 0 70px;
    margin-top: -14px;
  }
  .seminar .listBox {
    letter-spacing: 0;
  }
  .seminar .btn_area.short {
    width: 750px;
    margin: 20px auto 50px;
  }
  .patrol .title_page .title_inner .mascot {
    bottom: -29px;
    left: -webkit-calc(100% + 163px);
    left: -moz-calc(100% + 163px);
    left: calc(100% + 163px);
  }
  .patrol .in_pad > p {
    letter-spacing: 0;
  }
  .patrol .btn_area {
    margin-top: 45px;
    padding: 0 70px;
    text-align: center;
  }
  .patrol .btn_area span {
    line-height: 1.5;
  }
  .patrol .btn_area small {
    display: inline-block;
  }
  .patrol .file_links {
    margin-top: 60px;
  }
  .patrol .file_links-box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
  }
  .patrol .file_links .listDot {
    width: 50%;
  }
  .patrol .file_links .listDot li {
    margin-bottom: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-left: 27px;
  }
  .patrol .file_links .listDot li:last-of-type {
    margin-bottom: 0;
  }
  .patrol .file_links .listDot li .link_text {
    padding-bottom: 3px;
  }
  .patrol .file_links .listDot.left {
    padding-left: 89px;
    padding-right: 45px;
  }
  body.default .patrol .file_links .listDot.left {
    border-right: 1px dotted #000;
  }
  body.black .patrol .file_links .listDot.left {
    border-right: 1px dotted #feff00;
  }
  body.yellow .patrol .file_links .listDot.left {
    border-right: 1px dotted #000;
  }
  body.blue .patrol .file_links .listDot.left {
    border-right: 1px dotted #feff00;
  }
  .patrol .file_links .listDot.right {
    padding-left: 48px;
    padding-right: 70px;
  }
  .mark_box {
    position: relative;
    -moz-border-radius: 10px;
         border-radius: 10px;
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 35px;
  }
  body.default .mark_box {
    background-color: #f6f6f6;
    border: 1px solid #fff;
  }
  body.black .mark_box {
    background-color: #000;
    border: 1px solid #feff00;
  }
  body.yellow .mark_box {
    background-color: #feff00;
    border: 1px solid #000;
  }
  body.blue .mark_box {
    background-color: #0f00ff;
    border: 1px solid #feff00;
  }
  .mark_box .mark {
    position: absolute;
    top: -16px;
    left: -35px;
    font-size: 1.7rem;
    letter-spacing: .85px;
    font-weight: 500;
    width: 135px;
    height: 65px;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 6px;
    -webkit-transform: rotate(-38deg);
       -moz-transform: rotate(-38deg);
        -ms-transform: rotate(-38deg);
            transform: rotate(-38deg);
  }
  body.default .mark_box .mark {
    background-color: #009540;
    color: #fff;
  }
  body.black .mark_box .mark {
    background-color: #feff00;
    color: #000;
  }
  body.yellow .mark_box .mark {
    background-color: #000;
    color: #feff00;
  }
  body.blue .mark_box .mark {
    background-color: #feff00;
    color: #0f00ff;
  }
  .mark_box .title {
    font-weight: 500;
    font-size: 2.4rem;
    letter-spacing: 3.6px;
    text-align: center;
  }
  .mark_box .time {
    text-align: center;
  }
  .mark_box .time span {
    display: inline-block;
    margin: 10px auto 0;
    font-size: 1.7rem;
    letter-spacing: 3px;
    line-height: 1;
    padding: 6px 20px 8px;
    -moz-border-radius: 30px;
         border-radius: 30px;
  }
  body.default .mark_box .time span {
    background-color: #009540;
    color: #fff;
  }
  body.black .mark_box .time span {
    background-color: #feff00;
    color: #000;
  }
  body.yellow .mark_box .time span {
    background-color: #000;
    color: #feff00;
  }
  body.blue .mark_box .time span {
    background-color: #feff00;
    color: #0f00ff;
  }
  .mark_box .m_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .mark_box .m_list-item h5 {
    font-weight: 500;
    font-size: 1.8rem;
    letter-spacing: 2.7px;
  }
  body.default .mark_box .m_list-item h5 {
    color: #009540;
  }
  body.black .mark_box .m_list-item h5 {
    color: #feff00;
  }
  body.yellow .mark_box .m_list-item h5 {
    color: #000;
  }
  body.blue .mark_box .m_list-item h5 {
    color: #feff00;
  }
  .mark_box .m_list-item p {
    line-height: 1.5;
    margin-top: 5px;
  }
  .mark_box .m_list .left {
    width: 50%;
    padding-left: 68px;
    padding-right: 35px;
  }
  .mark_box .m_list .left .m_list-item p {
    line-height: 2;
  }
  .mark_box .m_list .right {
    width: 50%;
    padding-left: 42px;
    padding-right: 40px;
  }
  body.default .mark_box .m_list .right {
    border-left: 1px dotted #000;
  }
  body.black .mark_box .m_list .right {
    border-left: 1px dotted #feff00;
  }
  body.yellow .mark_box .m_list .right {
    border-left: 1px dotted #000;
  }
  body.blue .mark_box .m_list .right {
    border-left: 1px dotted #feff00;
  }
  .mark_box .m_list .right .line {
    display: block;
    margin-top: 17px;
    margin-bottom: 12px;
  }
  body.default .mark_box .m_list .right .line {
    border-bottom: 1px dotted #000;
  }
  body.black .mark_box .m_list .right .line {
    border-bottom: 1px dotted #feff00;
  }
  body.yellow .mark_box .m_list .right .line {
    border-bottom: 1px dotted #000;
  }
  body.blue .mark_box .m_list .right .line {
    border-bottom: 1px dotted #feff00;
  }
  .mark_box .news_list-item {
    padding: 11px 0 23px;
  }
  body.default .mark_box .news_list-item {
    border-bottom: 1px dotted #000;
  }
  body.black .mark_box .news_list-item {
    border-bottom: 1px dotted #feff00;
  }
  body.yellow .mark_box .news_list-item {
    border-bottom: 1px dotted #000;
  }
  body.blue .mark_box .news_list-item {
    border-bottom: 1px dotted #feff00;
  }
  .mark_box .news_list-item time {
    display: block;
    font-family: "Lato", sans-serif;
    letter-spacing: 1.6px;
  }
  body.default .mark_box .news_list-item time {
    color: #362f2f;
  }
  body.black .mark_box .news_list-item time {
    color: #feff00;
  }
  body.yellow .mark_box .news_list-item time {
    color: #000;
  }
  body.blue .mark_box .news_list-item time {
    color: #feff00;
  }
  .mark_box .news_list-item a {
    font-weight: 500;
    padding-bottom: 5px;
  }
  body.default .mark_box .news_list-item a {
    border-bottom-color: #777777;
  }
  body.black .mark_box .news_list-item a {
    border-bottom-color: #feff00;
  }
  body.yellow .mark_box .news_list-item a {
    border-bottom-color: #000;
  }
  body.blue .mark_box .news_list-item a {
    border-bottom-color: #feff00;
  }
  .frm_rules {
    -moz-border-radius: 10px;
         border-radius: 10px;
    margin: 38px 100px 15px 104px;
    padding: 18px 36px 40px;
  }
  body.default .frm_rules {
    border: 1px solid #000;
    background-color: #fff;
  }
  body.black .frm_rules {
    border: 1px solid #feff00;
    background-color: #000;
  }
  body.yellow .frm_rules {
    border: 1px solid #000;
    background-color: #feff00;
  }
  body.blue .frm_rules {
    border: 1px solid #feff00;
    background-color: #0f00ff;
  }
  .frm_rules .scrollable {
    width: 726px;
    padding-left: 17px;
    position: relative;
    overflow: hidden;
    height: 380px;
  }
  .frm_rules .scrollable .scroller {
    z-index: 5;
    cursor: pointer;
    position: absolute;
    width: 12px;
    -moz-border-radius: 12px;
         border-radius: 12px;
    top: 0px;
    right: 3px;
    -webkit-transition: top .08s;
    -moz-transition: top .08s;
    transition: top .08s;
  }
  body.default .frm_rules .scrollable .scroller {
    background: #e0e0e0;
  }
  body.black .frm_rules .scrollable .scroller {
    background: #feff00;
  }
  body.yellow .frm_rules .scrollable .scroller {
    background: #000;
  }
  body.blue .frm_rules .scrollable .scroller {
    background: #feff00;
  }
  .frm_rules .bx_rules {
    width: 726px;
    height: 380px;
    overflow-y: scroll;
  }
  .frm_rules .bx_rules .bx_content {
    padding: 0 50px 0 0;
  }
  html[data-size='large'] .seminar .time_block.long {
    padding: 10px 0 0 20px;
  }
  html[data-size='large'] .seminar .time_block-item:nth-of-type(1) {
    width: 50%;
    padding-right: 10px;
  }
  html[data-size='large'] .seminar .time_block-item:nth-of-type(2) {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .seminar .time_block-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 5.20833vw;
  }
  .seminar .time_block-item .label {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 19.53125vw;
    height: 7.8125vw;
    margin-right: 3.90625vw;
    font-size: 3.38542vw;
  }
  body.default .seminar .time_block-item .label {
    color: #fff;
    background-color: #009540;
  }
  body.black .seminar .time_block-item .label {
    color: #000;
    background-color: #feff00;
  }
  body.yellow .seminar .time_block-item .label {
    color: #feff00;
    background-color: #000;
  }
  body.blue .seminar .time_block-item .label {
    color: #0f00ff;
    background-color: #feff00;
  }
  .seminar .time_block-item .txt {
    width: -webkit-calc(100% - 19.53125vw);
    width: -moz-calc(100% - 19.53125vw);
    width: calc(100% - 19.53125vw);
    font-size: 3.38542vw;
    line-height: 1.5;
  }
  .seminar .time_block-item .txt .note {
    padding-left: 1.30208vw;
  }
  .seminar .intro {
    padding: 0 7.8125vw;
  }
  .seminar .btn_area.short {
    width: 100%;
    margin: 7.8125vw auto;
  }
  .patrol .btn_area {
    margin-top: 7.8125vw;
  }
  .patrol .btn_area .btn {
    height: auto;
    padding-bottom: 1.30208vw;
    padding-top: 1.30208vw;
  }
  .patrol .btn_area span {
    line-height: 1.5;
  }
  .patrol .file_links {
    margin-top: 9.11458vw;
  }
  .patrol .file_links-box {
    margin-top: 3.90625vw;
  }
  .patrol .file_links .listDot li {
    margin-bottom: 3.90625vw;
    font-weight: 500;
    letter-spacing: 0.26042vw;
    padding-left: 4.81771vw;
  }
  .patrol .file_links .listDot li:last-of-type {
    margin-bottom: 0;
  }
  .patrol .file_links .listDot li .link_text {
    padding-bottom: 0.78125vw;
  }
  .patrol .file_links .listDot.left {
    margin-bottom: 3.90625vw;
  }
  .mark_box {
    position: relative;
    -moz-border-radius: 1.30208vw;
         border-radius: 1.30208vw;
    overflow: hidden;
    padding-top: 5.20833vw;
    padding-bottom: 5.85938vw;
  }
  body.default .mark_box {
    background-color: #f6f6f6;
    border: 1px solid #fff;
  }
  body.black .mark_box {
    background-color: #000;
    border: 1px solid #feff00;
  }
  body.yellow .mark_box {
    background-color: #feff00;
    border: 1px solid #000;
  }
  body.blue .mark_box {
    background-color: #0f00ff;
    border: 1px solid #feff00;
  }
  .mark_box.longTtl {
    padding-top: 10.41667vw;
  }
  .mark_box .mark {
    position: absolute;
    top: -5.85938vw;
    left: -11.71875vw;
    font-size: 3.51562vw;
    letter-spacing: 0.19531vw;
    font-weight: 500;
    width: 35.15625vw;
    height: 16.92708vw;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 1.5625vw;
    -webkit-transform: rotate(-38deg);
       -moz-transform: rotate(-38deg);
        -ms-transform: rotate(-38deg);
            transform: rotate(-38deg);
  }
  body.default .mark_box .mark {
    background-color: #009540;
    color: #fff;
  }
  body.black .mark_box .mark {
    background-color: #feff00;
    color: #000;
  }
  body.yellow .mark_box .mark {
    background-color: #000;
    color: #feff00;
  }
  body.blue .mark_box .mark {
    background-color: #feff00;
    color: #0f00ff;
  }
  .mark_box .title {
    font-weight: 500;
    font-size: 4.42708vw;
    letter-spacing: 0.65104vw;
    text-align: center;
  }
  .mark_box .time {
    text-align: center;
  }
  .mark_box .time span {
    display: inline-block;
    margin: 2.60417vw auto 0;
    font-size: 3.51562vw;
    letter-spacing: 0.52083vw;
    line-height: 1;
    padding: 1.5625vw 5.20833vw 2.08333vw;
    -moz-border-radius: 6.51042vw;
         border-radius: 6.51042vw;
  }
  body.default .mark_box .time span {
    background-color: #009540;
    color: #fff;
  }
  body.black .mark_box .time span {
    background-color: #feff00;
    color: #000;
  }
  body.yellow .mark_box .time span {
    background-color: #000;
    color: #feff00;
  }
  body.blue .mark_box .time span {
    background-color: #feff00;
    color: #0f00ff;
  }
  .mark_box .m_list {
    margin-top: 3.90625vw;
  }
  .mark_box .m_list-item h5 {
    font-weight: 500;
    font-size: 3.64583vw;
    letter-spacing: 0.49479vw;
  }
  body.default .mark_box .m_list-item h5 {
    color: #009540;
  }
  body.black .mark_box .m_list-item h5 {
    color: #feff00;
  }
  body.yellow .mark_box .m_list-item h5 {
    color: #000;
  }
  body.blue .mark_box .m_list-item h5 {
    color: #feff00;
  }
  .mark_box .m_list-item p {
    line-height: 1.5;
    margin-top: 1.30208vw;
  }
  .mark_box .m_list .left {
    padding: 0 3.90625vw;
  }
  .mark_box .m_list .left .m_list-item {
    padding-bottom: 2.60417vw;
    margin-bottom: 2.60417vw;
  }
  body.default .mark_box .m_list .left .m_list-item {
    border-bottom: 1px dotted #000;
  }
  body.black .mark_box .m_list .left .m_list-item {
    border-bottom: 1px dotted #feff00;
  }
  body.yellow .mark_box .m_list .left .m_list-item {
    border-bottom: 1px dotted #000;
  }
  body.blue .mark_box .m_list .left .m_list-item {
    border-bottom: 1px dotted #feff00;
  }
  .mark_box .m_list .left .m_list-item p {
    line-height: 2;
  }
  .mark_box .m_list .right {
    padding: 0 3.90625vw;
  }
  .mark_box .m_list .right .line {
    display: block;
    margin-top: 2.60417vw;
    margin-bottom: 2.60417vw;
  }
  body.default .mark_box .m_list .right .line {
    border-bottom: 1px dotted #000;
  }
  body.black .mark_box .m_list .right .line {
    border-bottom: 1px dotted #feff00;
  }
  body.yellow .mark_box .m_list .right .line {
    border-bottom: 1px dotted #000;
  }
  body.blue .mark_box .m_list .right .line {
    border-bottom: 1px dotted #feff00;
  }
  .mark_box .news_list-item {
    border-bottom: 1px dotted #000;
    padding: 2.60417vw 0 4.29688vw;
  }
  .mark_box .news_list-item time {
    display: block;
    font-family: "Lato", sans-serif;
    letter-spacing: 0.33854vw;
    color: #362f2f;
  }
  .mark_box .news_list-item a {
    font-weight: 500;
    padding-bottom: 1.30208vw;
    border-bottom-color: #777;
  }
  .frm_rules {
    border: 1px solid #000;
    -moz-border-radius: 1.30208vw;
         border-radius: 1.30208vw;
    background-color: #fff;
    margin: 6.51042vw 3.90625vw 3.90625vw;
    padding: 2.34375vw 4.6875vw 5.20833vw;
  }
  .frm_rules .scrollable {
    position: relative;
    overflow: hidden;
    height: 78.125vw;
  }
  .frm_rules .bx_rules {
    height: 78.125vw;
    overflow-y: scroll;
  }
  .frm_rules .bx_rules .bx_content {
    padding: 0 7.8125vw 0 0;
  }
}
